<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="generator" content="GitLab Pages">
  <title>Plain HTML site using GitLab Pages</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <div class="navbar">
    <a href="https://pinkmarmot.itch.io/volleggball">Volleggball on Itch.io</a>
    <a href="packages/VirtualVolley-armv7.apk">Download APK</a>
  </div>

  <h1>Welcome to Volleggball !</h1>

  <p>
    Play volleyball against eggs in virtual reality!
  </p>

  <li>
    Play against 2 eggs
  </li>

  <li>
    Join a teammate on local network
  </li>

  <li>
    Hit hard to change ball to fire
  </li>

  <li>
    Send the ball in time to your opponents when it switches to countdown bomb
  </li>
</body>

</html>